@import url('https://fonts.googleapis.com/css?family=Montserrat');

body {
    font-family: 'Montserrat',sans-serif;
}
* {
    margin: 0;
    padding: 0;
}

.u-center {
    font-weight: bold;
    text-align: center;
}

.u-margin-top-s {
    margin-top:1rem;
}
.u-margin-top-m {
    margin-top: 2rem;
}

.u-margin-bottom-m {
    margin-bottom: 2rem;
}

input, label, select, textarea {
    display: block;
    margin-top:1rem;
    margin-left: 2rem;
}
.radio {
    display: inline;
}
.centrar {
    display: inline-block;
    width: 100%;
}
form {
    padding: 4rem;
}

button{
    margin-left: 2rem;
    width: 6rem;
    height: 2rem;
    background-color: rgba(rgb(11, 79, 204), green, blue, alpha);
    justify-content: center;
}

form label {
    font-weight: bold;
}